﻿.imgfondohome { background-image: url(../Imagenes/fondo.png); }

.labelfondo { border: solid 1px #D4D4D4; background-color: #F2F2F2; padding: 0px; padding-top: 3px; padding-left: 3px; padding-bottom: 3px;  margin: 0px; font-size: 11px; color: #032B56; min-height: 17px; vertical-align: top; text-align: right; min-width: 20px; width: 240px; }
.style-Label-Fondo {
   height:22px; margin-top: 2px; border: solid 1px #D4D4D4; background-color: #F2F2F2; padding: 0px; padding-top: 0px; padding-left: 3px; padding-right: 3px;padding-bottom: 3px;   font-size: 11px; color: #032B56; min-height: 17px; vertical-align: top; text-align: right; min-width: 20px;  
}
.style-Label-SinFondo {
   height:22px; margin-top: 2px; border: solid 1px #D4D4D4; background-color: #F2F2F2; padding: 0px; padding-top: 0px; padding-left: 3px; padding-right: 3px;padding-bottom: 3px;   font-size: 11px; color: #032B56; min-height: 17px; vertical-align: top; text-align: right; min-width: 20px;  
}
.style-Label-Red{
   height:22px; font-weight:bold; margin-top: 2px; border: solid 1px #D4D4D4;   padding: 0px; padding-top: 1px; padding-left: 3px; padding-right: 3px;padding-bottom: 3px;   font-size: 11px; color: red; min-height: 17px; vertical-align: top; text-align: right; min-width: 2px;  
}
.style-Label-Blue{
   height:22px; font-weight:bold; margin-top: 2px; border: solid 1px #D4D4D4;   padding: 0px; padding-top: 1px; padding-left: 3px; padding-right: 3px;padding-bottom: 3px;   font-size: 11px; color: blue; min-height: 17px; vertical-align: top; text-align: right; min-width: 2px;  
}
.x-form-item, .x-form-field {   font: normal 11px tahoma,arial,verdana,sans-serif !important; }

.x-form-field[readonly="readonly"] {   background-image: none !important; background-color: #F0F0F0 !important; font: normal 11px tahoma,arial,verdana,sans-serif !important; /*border: none !important;*/ }

.x-form-field[readonly] {  background-image: none !important; background-color: #F0F0F0 !important; font: normal 11px tahoma,arial,verdana,sans-serif !important; /*border: none !important;*/ }
.x-form-text[readonly="readonly"] {   background-image: none !important; background-color: #F0F0F0 !important; font: normal 11px tahoma,arial,verdana,sans-serif !important; /*border: none !important;*/ }

.x-form-text[readonly] {   background-image: none !important; background-color: #F0F0F0 !important; font: normal 11px tahoma,arial,verdana,sans-serif !important; /*border: none !important;*/ }


.custom-readonly { background-color: none !important; }

.complete .x-grid-cell-inner { font-weight: bold; }

.x-form-cb-label { margin-top: 4px; font: normal 11px tahoma,arial,verdana,sans-serif !important; }

.clslbl { font: normal 11px tahoma,arial,verdana,sans-serif; font-weight: bold; }

.labelalert { font: normal 11px tahoma,arial,verdana,sans-serif; font-weight: bold; color: red; }

.clslblText { font: normal 11px tahoma,arial,verdana,sans-serif !important; }

.clslblTextName { font: normal 13px tahoma,arial,verdana,sans-serif; }

.x-form-checkboxgroup-body-padding0 { padding: 0 0 0 0; }

.circle { border-radius: 50%; display: inline-block; }

.x-fieldset-header-text { font-family: tahoma,arial,verdana,sans-serif; font-size: 11px; font-weight: bold; color: #04408c; padding: 1px 0; }

.labelfondo2 { border: solid 1px #D4D4D4; background-color: #F2F2F2; padding: 3px; display: inline-block; margin: 0px; font-size: 11px; color: #032B56; min-height: 17px; vertical-align: top; text-align: right; min-width: 20px; width: 240px; }

.x-container-tablelayout td { vertical-align: top; }

.fieldset-direccion { border-width: 1px 0px 0px 0px !important; }

.fieldset-direccion > legend { margin-left: 20px; }

.x-taglabel-item-text { font: normal 11px tahoma,arial,verdana,sans-serif !important; }

.x-form-display-field { font: normal 11px tahoma,arial,verdana,sans-serif !important; }

.search-item { font: normal 11px tahoma, arial, helvetica, sans-serif; padding: 3px 10px 3px 10px; border: 1px solid #fff; border-bottom: 1px solid #eeeeee; white-space: normal; color: #555; }

.search-item h3 { display: block; font: inherit; font-weight: bold; color: #222; margin: 0px; }

.search-item h3 span { float: right; font-weight: normal; margin: 0 0 5px 5px; width: 100px; display: block; clear: none; }

.x-form-display-field { font: normal 11px tahoma,arial,verdana,sans-serif !important; }

.x-form-display-field { font: normal 11px tahoma,arial,verdana,sans-serif !important; }

.x-form-button-container { top: 2px !important; }
		     .cls-valida-input
        {
            color: rgb(3, 43, 86);
            display: inline-block;
            font-family: tahoma, arial, verdana, sans-serif;
            font-size: 11px;
        }
			     .red-text {
            color     : red;
            font-size : 11px;
            font-weight:bold;
        }

.cls-input-requerido {
    color: red;
    font-weight: bold;
}
.labelfondo-numeric {  text-align:  right ; font: normal 11px tahoma,arial,verdana,sans-serif !important; }
.labelfondo-grilla {   text-align: right;   }
.custom-filter-img { background-image: url(../Imagenes/filterGold.gif) !important; }
 